@charset "ISO-8859-1";
    
div#container {
/*    width: 100%;
   margin: 0 auto 0 0;
     padding: 0.5em; */
     max-width: 480px;
}

div#container div#container2 div#content {
  
    float:              none;
       
 }

/* ************************************************************************************ */
/* TAGS                                                                                 */
/* ************************************************************************************ */



[data-tooltip]::after {
 
  top: 1em;
  left: -1em;
  right: -2em;
/*  width: auto; */
  width: 15em; 
  padding: 0.5em;
 
}
 
 
div#container div#container2 header.mdc-top-app-bar button {
	width: 48px;
	height: 48px;
	margin: 0.1em;
	
}
 /* ************************************************************************************ */
/* STRUCTURE CONTENT HEADLINE                                                           */
/* ************************************************************************************ */
div#container div#container2 main#content main#content article header h1 {
    font-size: 1.5em;
   }
   /*
div#container div#container2 main#content div#headline h1 {
    font-size: 1.5em;
   }
*/   

div#container div#container2 main#content article div#monoSpalte.impressum {
	width: 93%;
}

/* ************************************************************************************ */
/* BOXES                                                                                */
/* ************************************************************************************ */


	
div#container div#container2 main#content article div#monoSpalte div#box1 	{
	width: 100%;
/*	max-width: 93%; */
}
	
div#container div#container2 main#content article div#monoSpalte div#box2 	{
	width: 100%;
/*	max-width: 93%; */
}

div#container div#container2 main#content article div#monoSpalte div#box1 div.boxList 	{
	float: none;
	clear: both; 
	/*max-width: 80%;*/
}

/* ************************************************************************************ */
/* INDEXCONTAINER                                                                       */
/* ************************************************************************************ */

div#container div#container2 main#content article div#monoSpalte ul#indexContainer {
	padding-left: 0;
	margin-left:  0;
	left: 0;
	width: 90%;
	margin-right: auto;

}

/* ************************************************************************************ */
/* IMAGES                                                                               */
/* ************************************************************************************ */
div#container div#container2 main#content article div#monoSpalte div#box1 div.boxGrafik  {
    float: none;
    max-width: none;
    margin-bottom: 0.5em;
}
div#container div#container2 main#content article div#monoSpalte div#box2 div.boxGrafik  {
    float: none;
    max-width: none;
    margin-bottom: 0.5em;
}

div#container div#container2 main#content  article div#monoSpalte div#box1  div.boxGrafik div#contentImage0   {
    float: none;
    width: auto;
    max-width: none;
    margin-left: 0;
}

div#container div#container2 main#content  article div#monoSpalte div#box2  div.boxGrafik div#contentImage0   {
    float: none;
    width: auto;
    max-width: none;
    margin-left: 0;
}

div#container div#container2 main#content  article div#monoSpalte div#box2  div.boxGrafik div#contentImage1   {
    float: none;
    width: auto;
    max-width: none;
    margin-left: 0;
}

div#container div#container2 main#content div#monoSpalte div#contentImage1   {
    float: none;
}

div#container div#container2 main#content div#monoSpalte div#contentImage2   {
    float: none;
}

div#container div#container2 main#content div#monoSpalte div#box1 div#contentImage0   {
    float: none;
}

/* ************************************************************************************ */
/* ZOOM-IMAGE                                                                                                     */
/* ************************************************************************************ */

 div#container div#container2 main#content article div#zoomImageLaengs {
    margin-left: 1.0em;
}
div#zoomImageLaengs div.image canvas#canvasobjekt {
    width: 95%;
}

/* ************************************************************************************ */
/* Index des Blühkalenders mit Bildern                                                  */
/* ************************************************************************************ */


div#container  div#container2 main#content article div#monoSpalte.calender {
	width: 28em;
}


/* ************************************************************************************ */
/* DFN Glossar                                                                          */
/* ************************************************************************************ */

[data-tooltip]::after {
  position: fixed; 
  top: 30%;
  left:30%;
  right: auto;
  
  width: 18em; 
  padding: 0.5em;
 
}



/* ************************************************************************************ */
/* STRUCTURE  NAVIGATIONPAGE                                                            */
/* ************************************************************************************ */

div#container div#container2 div#pageNavigation {
    width: 93%;
}
div#container div#container2 div#pageNavigation ul li#lernpfad {
	width: 95%;
	text-align: left;
}

/* ************************************************************************************ */
/* NAVIGATON CONTENT WEITERLESEN                                                     */
/* ************************************************************************************ */
div#container div#container2 main#content div#weiterlesen span.zusatztitle {
    display: none;
}

/* ************************************************************************************ */
/* STRUCTURE BREAD CRUMBS NAVIGATION                                                    */
/* ************************************************************************************ */
div#container div#container2 nav#breadCrumb {
    margin-top: 0;
    font-size: 0.8em;
}

div#container div#container2 nav#breadCrumb div#cookieInfo form fieldset {
	margin: 0.5em;
	margin-right: 1.5em;
	padding: 1.0em;

}


div#container div#container2 nav#breadCrumb h3.toReduce3 {
	display: none;
}

/* ************************************************************************************ */
/* STRUCTURE CONTENT  PFAD-NAVIGATION                                                   */
/* ************************************************************************************ */
div#container div#container2 main#content div#vorzurueck {
     margin-right: 0.5em;
    }



div#container div#container2 main#content div#vorzurueck span#vorzuruecktitle  {
   letter-spacing:   0;
}
/* ************************************************************************************ */
/* Nav-Button                                                                                                    */
/* ************************************************************************************ */
/* ************************************************************************************ */
/* Nav-HEADER                                                                                                    */
/* ************************************************************************************ */

div#container div#container2 header div section button {
 width: 40px;
}
div#container div#container2 header.mdc-top-app-bar button {
 width: 40px;
 height: 40px;
}

div#container div#container2 header.mdc-top-app-bar button img {
 width: 36px;
 height: 36px;
}
div#container div#container2 header.mdc-top-app-bar fieldset {
 display: inline-block;
  width: 45px;
 
}

div#container div#container2.welcome header div section button {
 width: 65px;
}

div#container div#container2.welcome header.mdc-top-app-bar button {
 width: 40px;
 height: 40px;
}

div#container div#container2.welcome header.mdc-top-app-bar button img {
 width: 36px;
 height: 36px;
}

div#container div#container2.welcome header.mdc-top-app-bar fieldset {
 display: inline-block;
  width: 60px;
}

/* ************************************************************************************ */
/* STRUCTURE  FOOTER                                                                    */
/* ************************************************************************************ */


div#container div#container2 footer div {
	width: 9%;
    padding-left: 1.0em;
    text-align: center;
    float: left;
   }
 
div#container div#container2 footer  div#footerSmall div  {
	padding-left: 0.5em;
}

div#container div#container2 footer  div#footerSmall div.reference  {
	width: 16.0%;

}

div#container div#container2 footer  div#footerSmall div.datenschutz  {
	width: 16.0%;

}

div#container div#container2 footer  div#footerSmall div.impressum  {
	width: 16.0%;
	
}

/* ************************************************************************************ */
/* HERBAR                                                                                                        */
/* ************************************************************************************ */
div#container div#container2 div#navigationsSpalteLinks div#artenliste {
        display: none;
    }


/* ************************************************************************************ */
/* Lerner Dienste Box                                                                   */
/* ************************************************************************************ */

div#lernerDiensteButton {
/* display:none;*/
 position: fixed;
 left:                      auto;
 top:                        26%;
 /*top:                     20.5em;*/
 right:                        0;
 padding-right:                0;
 min-width:                2.0em;
 max-width:                5.0em;
 min-height:                25em;
}
